/* ---- RESET - Resets default browser CSS.  --------------- */
html {
	margin:0;
	padding:0;
	border:0;
}
body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height: 1.5;
	background: white;
	color: #333333;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	float:none !important;
}
table, th, td {
	vertical-align: middle;
}
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
blockquote, q { quotes: "" ""; }
a img { border: none; }
:focus { outline: 0; }
/* END Reset */
/* ----------   LAYOUT   ---------------- */
html {}
body {
	background-image: url(../images/main_bg.png);
}
#mainWrapper {
	display: inline;
	float: left;
	width: 100%;
}
.wideWrap {
	display: inline;
	float: left;
	width: 100%;
}
.wideWrap.top {}
.wideWrap.rowA {}
.wideWrap.rowB {}
.wideWrap.rowC {background-color: #fff;}
.wideWrap.menu {margin-bottom: 15px;}
.wideWrap.breadcrumb {}
.wideWrap.mainrow {
}
.wideWrap.rowD {}
.wideWrap.rowE {
	margin-top: 30px;
}
.wideWrap.rowF {
	margin-bottom: 80px;
}
.wideWrap.footer {
    margin-top: 30px;
}
#topBackground {
	position: absolute;
	width: 100%;
	height: 100px;
	margin: 0;
	top: 0;
	left: 0;
	z-index: -100;
}
#topBackground #topBackgroundLeft {
	background-color: #fff;
	width: 50%;
	height: 100px;
	float: left;
}
#topBackground #topBackgroundRight {
	background-color: #f6233c;
	width: 50%;
	height: 100px;
	float: left;
}
#top {
	display: inline;
	position: relative;
	float: left;
	width: 100%;
	height: 100px;
	z-index: 200;
	-moz-box-shadow: 0px 5px 5px rgba(126,126,126,0.4);
	-webkit-box-shadow: 0px 5px 5px rgba(126,126,126,0.4);
	box-shadow: 0px 5px 5px rgba(126,126,126,0.4);
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
}
#logo {
	height: 100px;
}
#logo a {
	margin-top: 31px;
	float: left;
}
#topLeft {
	background: none repeat scroll 0 0 #fff;
	float: left;
	width: 320px;
}
#topRight {
	background: none repeat scroll 0 0 #f6233c;
	float: right;
	text-align: right;
	width: 580px;
	height: 100px;
}
#topRight #slogan {
	float: left;
	margin: 33px 0 0 60px
}
#topRight .moduletable_menu {
	float: right;
	margin-top: 8px;
}
#rowA, #rowB, #rowC, #rowD, #rowE, #rowF, #rowG {
	background: none repeat scroll 0 0 transparent;
	display: inline;
	float: left;
	width: 100%;
}
#traditional_bursh {
	position: relative;
	background-image: url(../../../images/traditional_brush.png);
	width: 80px;
	height: 90px;
	float: right;
	z-index: 100;
	background-color: rgb(126,126,126); /* Needed for IEs */
	-moz-box-shadow: 5px 5px 5px rgba(126,126,126,0.4);
	-webkit-box-shadow: 5px 5px 5px rgba(126,126,126,0.4);
	box-shadow: 5px 5px 5px rgba(126,126,126,0.4);
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;
}
#rowA {}
#rowB {}
#rowC {}
#rowD {}
#rowE {}
#rowF {}
#rowG {}
#rowA-1, #rowA-2, #rowA-3, #rowA-4,#rowB-1, #rowB-2, #rowB-3, #rowB-4, #rowC-1, #rowC-2, #rowC-3, #rowC-4, #rowD-1, #rowD-2, #rowD-3, #rowD-4, #rowE-1, #rowE-2, #rowE-3, #rowE-4, #rowF-1, #rowF-2, #rowF-3, #rowF-4, #rowG-1, #rowG-2, #rowG-3, #rowG-4, #footer {float:left;}
#rowA-1 {}
#rowA-2 {}
#rowA-3 {}
#rowA-4 {}
#rowB-1 {}
#rowB-2 {}
#rowB-3 {}
#rowB-4 {}
#rowC-1 {}
#rowC-2 {}
#rowC-3 {}
#rowC-4 {}
#rowD-1 {}
#rowD-2 {}
#rowD-3 {}
#rowD-4 {}
#rowE-1 {}
#rowE-2 {}
#rowE-3 {}
#rowE-4 {}
#rowF-1 {}
#rowF-2 {}
#rowF-3 {}
#rowF-4 {}
#rowG-1 {}
#rowG-2 {}
#rowG-3 {}
#rowG-4 {}
#footer {
	width: 100%;
	background-color:#000;
}
#NavWrapper {
	background: none repeat scroll 0 0 #DDDDDD;
	display: inline;
	float: left;
	margin: 0 0 5px;
	padding-bottom: 0;
	width: 100%;
}
#Nav {
	float: left;
	padding: 5px 0;
}
ul.menu {
	margin-left: 0;
}
ul.menu li {
	background: none repeat scroll 0 0 transparent;
	float: left;
	list-style: none outside none;
	margin: 0 10px 0 3px;
	padding: 0 4px 8px 4px;
}
ul.menu a, ul.menu .nav-header {
	color: #FFF;
	font-size: 0.875em;
	text-decoration: none;
	text-transform: capitalize;
	font-weight: normal;
}
ul.menu .nav-header {
	cursor: pointer;
}
ul.menu a:hover {
	/*text-decoration: underline;*/
}
ul.menu li.active {
	/*text-decoration: underline;*/
}
ul.menu .nav-child {
	display: none;
	position: absolute;
	width: auto;
	padding: 0;
	margin: 0;
	background: #000;
	z-index: 200;
	margin-top: 8px;
}
ul.menu li:hover > ul{
	display: block;
}
.nav.menu .nav-child a {
	font-weight: normal;
	font-size: 0.75em;
}
.nav.menu .nav-child li {
	display: block;
	width: 94%;
	text-align: left;
	margin: 0px;
	padding: 4px;
	margin-left: 0px;
}
.nav.menu .nav-child li:hover {
	background-color: #f6233c;
	color: black;
}
.nav.menu .nav-child li a {
	text-decoration: none !important;
}
ul.menusideMenu {
	color: #666666;
	font-size: 20px;
	line-height: 25px;
	margin-left: 23px;
}
ul.menusideMenu li.active {
	text-decoration: underline;
}
#breadcrumb {
	background: none repeat scroll 0 0 transparent;
	display: inline;
	float: left;
	width: 100%;
}
.breadcrumbs {
	/*font-size: 12px;*/
	font-style: italic;
	margin-left: 10px;
}
#breadcrumbLeft {
	background: none repeat scroll 0 0 transparent;
	float: left;
}
#breadcrumbRight {
	background: none repeat scroll 0 0 transparent;
	float: right;
	text-align: right;
}
#mainrow {}
#left-col {
	float: left;
}
#left-col-cont {
}
#left-col-cont .moduletable {
	padding-bottom: 30px;
	margin-bottom: 20px;
}
#main-col {
	float: left;
}
#main-col-cont {
	background-color: white;
	/*background: none repeat scroll 0 0 transparent;*/
	padding: 70px 50px;
}
#right-col {
	float: right;
	width: 25%;
}
#right-col-cont .moduletable {
	padding-bottom: 30px;
	margin-bottom: 20px;
}
#right-col-cont {
}
#adverttop {
	margin: 0 0 10px;
}
#advertBottom {
	margin: 10px 0 0;
}
#footWrapper{
	background: none repeat scroll 0 0 #DDDDDD;
	display: inline;
	float: left;
	width: 100%;
}
#debugRow {
	display: inline;
	float: left;
}
#breadcrumb {
}
.cols-1 {
	display: block;
	float: none !important;
	margin: 0 !important;
}
.cols-2 .column-1 {
	float: left;
	width: 46%;
}
.cols-2 .column-2 {
	float: right;
	margin: 0;
	width: 46%;
}
.cols-3 .column-1 {
	float: left;
	margin-right: 4%;
	padding: 0 5px;
	width: 29%;
}
.cols-3 .column-2 {
	float: left;
	margin-left: 0;
	padding: 0 5px;
	width: 29%;
}
.cols-3 .column-3 {
	float: right;
	padding: 0 5px;
	width: 29%;
}
.items-row {
	margin-bottom: 10px !important;
	overflow: hidden;
}
.column-1, .column-2, .column-3 {
	padding: 10px 5px;
}
.column-2 {
	margin-left: 40%;
	width: 55%;
}
.column-3 {
	width: 30%;
}
/* END LAYOUT */
/* ----------   TYPOGRAPHY  ---------------- */
body {
	color: #333333;
	font-size: 16px;
	line-height:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.header {
	font-weight: 600;
	line-height: 1.2em;
}
a {
	color: #444444;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.readmore a {
	text-decoration: underline;
}
p {
	margin: 8px 0;
	line-height:22px;
}
h1, .componentheading {
	color: #444444;
	font-size: 48px;
	letter-spacing: -3px;
	line-height: 56px;
}
h2, .contentheading, h2 a {
	color: #444444;
	font-size: 36px;
	letter-spacing: -2px;
	line-height: 44px;
}
h3,.moduletable h3 {
	color: #444444;
	font-size: 24px;
	letter-spacing: -1px;
	line-height: 32px;
}
.moduletable h3 {
	padding-left: 5px;
}
h4 {
	color: #444444;
	font-size: 1.3em;
	letter-spacing: -1px;
	line-height: 24px;
	margin-bottom: 5px;
}
h5 {color: #ffffff;background: #333333;padding: 2px 0 2px 4px}
h6 {color: #ffffff;background: #999999;padding: 2px 0 2px 4px}
.breadcrumbs {font-size: 12px;font-style: italic; margin-left: 0;}
/* END TYPOGRAPHY */
/* ----------   MISC ELEMENTS ---------------- */
label {
	float: left;
	min-width: 122px;
}
ul {
	margin-left: 14px;
}
ul.actions {
	margin-left: 0;
}
ul.actions li {
	display: inline;
	list-style: none outside none;
	padding: 0;
}
#system-message dd.error ul {
	margin-left: 0;
	background-position: 5px 40%;
}
th {
	padding: 3px;
}
caption, th, td {
	padding: 2px 10px 2px 2px;
	text-align: left;
}
thead tr {
	background: none repeat scroll 0 0 #EEEEEE;
}
fieldset.filters {margin: 10px 0;}
div.current {
	border: 1px solid #CCCCCC;
	clear: both;
	padding: 10px;
}
dl.tabs dt {
	background: none repeat scroll 0 0 #F0F0F0;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	color: #666666;
	float: left;
	margin-right: 3px;
	padding: 4px 10px;
}
dl.tabs dt.open {
	background: none repeat scroll 0 0 #F9F9F9;
	border-bottom: 1px solid #F9F9F9;
	color: #000000;
	z-index: 100;
}
div#sliders.pane-sliders div.panel h3#basic-details.title {
	padding: 2px 5px;
}
div.pane-slider {
	padding: 10px;
}
.panel {
	border: 1px solid;
	margin-top: -1px;
}
.contentpane {
	margin:10px;
}
#footer #footer-declaimer {
	/*width: 500px;*/
	/*height: 30px;*/
	margin: 20px auto;
	color: #FFF;
	text-align: center;
}
#footer #footer-declaimer .footer-message {
	float: left;
	width: 450px;
	font-size: 0.75em;
	color: #AAAAAA;
}
#footer #footer-declaimer .combined-logo {
	width: 33px;
	height: 30px;
	background-repeat: no-repeat;
	background-image: url(../../../images/combined_logo.png);
	float: right;
}
#footer #footer-social-links {
	margin: 20px auto 80px auto;
	width: 120px;
	height: 28px;
}
#footer #footer-social-links a {
	margin: 0 5px;
}
.social-icon {
	background-image: url(../../../images/social_icons.png);
	background-repeat: no-repeat;
	float: left;
	text-decoration: none;
}
.twitter-white{
	width: 29px;
	height: 28px;
	background-position: 0px -36px;
}
.instagram-white{
	width: 29px;
	height: 28px;
	background-position: -29px -36px;
}
.facebook-white{
	width: 29px;
	height: 28px;
	background-position: -58px -36px;
}
.twitter-red{
	width: 36px;
	height: 36px;
	background-position: 0px 0px;
}
.instagram-red {
	width: 36px;
	height: 36px;
	background-position: -36px 0px;
}
.facebook-red {
	width: 36px;
	height: 36px;
	background-position: -72px 0px;
}
.control-label {
	text-align: left !important;
}
.home-module {
	width: 300px;
	height: 300px;
	background-color: #FFF;
}
.home-module-2x {
	height: 600px;
}
.red-div {
	background-color: #f6233c;
	color: #FFF;
}
.red-div a {
	color: #FFF;
}
.light-gray-div {
	background-color: #dddddd;
}
.dark-gray-div {
	background-color: #777777;
	color: #FFF;
}
.dark-gray-div a {
	color: #FFF;
	/*text-decoration: underline;*/
}
.red-text {
	color: #f6233c;
}
.left {
	float: left;
}
.right {
	float: right !important;
}
/* END MISC ELEMENTS */
/* Page elements */
.right-arrow {
	width: 14px;
	height: 20px;
	background-image: url(../../../images/right_arrow.png);
	background-repeat: no-repeat;
	float: left;
}
.right-arrow-white {
	background-position: -14px 0px;
}
.icon-large {
	width: 60px;
	height: 70px;
	background-repeat: no-repeat;
	float: left;
	margin: 0 10px;
}
.icon-large.side-dish-large {
	background-image: url(../../../images/side_dish_large.png);
}
.icon-large.rice-large {
	background-image: url(../../../images/rice_large.png);
}
.icon-large.sushi-large {
	background-image: url(../../../images/sushi_large.png);
}
.icon-large.box-large {
	background-image: url(../../../images/box_large.png);
}
.icon-rating-star-red {
	width: 24px;
	height: 23px;
	float: left;
	background-image: url(../../../images/rating_star.png);
	background-repeat: no-repeat;
	margin-right: 15px;
}
.icon-rating-star-white {
	width: 22px;
	height: 33px;
	float: left;
	background-image: url(../../../images/rating_star.png);
	background-position: 0px -23px;
	background-repeat: no-repeat;
	margin-right: 15px;
}
.icon-phone-red {
	width: 22px;
	height: 33px;
	float: left;
	background-image: url(../../../images/icon_phone.png);
	background-repeat: no-repeat;
	margin-right: 15px;
}
.icon-phone-white {
	width: 22px;
	height: 33px;
	float: left;
	background-image: url(../../../images/icon_phone.png);
	background-position: -22px 0;
	background-repeat: no-repeat;
	margin-right: 15px;
}
.icon-location-red {
	width: 20px;
	height: 31px;
	float: left;
	background-image: url(../../../images/icon_location.png);
	background-repeat: no-repeat;
	margin-right: 15px;
}
.icon-location-white {
	width: 20px;
	height: 31px;
	float: left;
	background-image: url(../../../images/icon_location.png);
	background-position: -20px 0;
	background-repeat: no-repeat;
	margin-right: 15px;
}
.store-block {
	width: 196px;
	height: 166px;
	float: left;
	margin: 0 4px 4px 0;
	background-color: #555555;
}
.store-block a {
	color: white;
}
.store-block .store-image, .store-block .store-image img {
	height: 120px;
	width: 196px;
	float: left;
}
.store-block .store-name-location {
	width: 100%;
	float: left;
	cursor: pointer;
}
.store-block:hover {
	background-color: #f6233c;
}
.store-block .store-name-location .store-name-street {
	width: 160px;
	padding: 6px;
	float: left;
}
.store-block .store-name-location .store-name {
	font-weight: bold;
}
.store-block .store-name-location .store-street {
	font-size: 0.9em;
}
.store-block .store-name-location .store-name a,
.store-block .store-name-location .store-street a {
	float: left;
	width: 100%;
}
.store-block .store-name-location .store-link {
	float: left;
	margin-top: 12px;
}

/* END Page elements */



/* ----------   DEVELOPER  ---------------- */
.moduletable.greybox {
	background: none repeat scroll 0 0 #dddddd;
	color: #FFFFFF;
	height: 100%;
	padding: 5px;
	width: auto;
}
.custom.greybox {
	padding: 5px;
	min-height: 140px;
}
.custom.greybox p {
	color: #666666;
	line-height: 18px;
	margin: 0;
}
.greybox2 {
	background: none repeat scroll 0 0 #DDDDDD;
	color: #FFFFFF;
	height: auto;
	padding: 0 3px;
	width: auto;
}
.greybox2 p {
	color: #666666;
	margin: 0;
	padding: 0;
}
p.righleftheight {height: 206px; }
.moduletablegreybox {
	background: none repeat scroll 0 0 #DDDDDD;
	min-height: 140px;
	padding: 5px;
	width: auto;
}
.moduletablegreybox p {
	color: #666666;
	line-height: 18px;
	margin: 0;
	padding: 5px;
}
/* END DEVELOPER */